@charset "utf-8";
/* CSS Document */
html{
	top:0;
	height: 100%;
	text-align:center;
	margin:0 auto;
	padding:0;
	overflow:scroll;
}



body {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	background: #666666;
	margin: 0; 
	padding: 0;
	text-align: center; 
	color: #000000;
	width: 100%;
	height: 100%;


}

#header {
	width:938px;
	height:199px;
	padding:0;
	background:#fff;
	margin: 0 auto;
}

#nav {
	display: block;
	margin-top: 200px;
	width:938px;
	padding:0;
	margin: 0 auto;
}


#content-container{
	position: absolute;
	top:234px;
	left: 50%;
	}
	
#content{
	position: absolute;
	width: 936px;
	left: -468px;
	background-color:#fff;
	display:block;
	text-align: left;
	padding-bottom: 50px;

	}

#footer {
	position: fixed;
	bottom: 0;
	margin:0;
	width:100%;
	text-align:center;
	left:0;
	background-color:#CCCCCC;
	border: thin;
	z-index:1;
	height: 15px; 
}

.form_input
{
	font-family:Verdana,Arial, Helvetica;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	
}


.smallcontent
{
	font-family:Verdana,Arial, Helvetica;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
}

.largecontent
{
	font-family: Verdana,Arial, Helvetica;
	font-size: 12px;
	font-weight: normal;
	color: black;
}

.h1
		{
		font-size: 26px;
		font-weight: normal;
		margin: 0px;
		color: #0099FF;
		}
		
a:link{ color: #CF7F18; }

a:visited{ color: #AD660C; }

a:hover, a:focus{ color: #FF9814;	text-decoration:none; }

p{
	margin:1em 0;
}

h1 + p, h2 + p, h3 + p, h4 + p, h5 + p, h6 + p{	margin-top:-0.05em;}

h1, h2, h3, h4, h5, h6{ color: #9CA716; margin-bottom:0.5em; }



h1{ font-size:24px;}

h2{	font-size:20px;}

h3{	font-size:18px;}

h4{	font-size:16px;}

h5{	font-size:14px;}

h6{	font-size:12px;}

em{font-style:italic;}

strong{
	font-weight:bold;
	color: #000;
}

em strong, strong em{ font-weight:bold; font-style:italic; }

.small{ font-size:9px;}

	.title
		{
		background: #0099FF;
		color: #fff;
		padding: 5px;
		}
		

.Pink {
	color: #FF0080;
}
.Red {
	color: #F00;
}
#content-container #content table tr .largecontent .solidblockmenu {
	color: #FFF;
}
#content-container #content table tr .largecontent .solidblockmenu strong {
	color: #FFF;
}
